# Generated by Django 4.0.3 on 2022-05-10 21:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_automobilevo_import_href'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sale',
            name='price',
            field=models.CharField(max_length=20),
        ),
    ]
